data "terraform_remote_state" "standard_vpc" {
  backend = "s3"
  config = {
    bucket = var.remote_state_bucket
    region = var.aws_region
    encrypt = true
    key = "aws/test/aws-us-gov/mdr-test-malware/010-standard-vpc/terraform.tfstate" # TODO
    profile = var.common_profile
    role_arn = "arn:${var.aws_partition}:iam::${var.common_services_account}:role/user/mdr_terraformer"
  }
}
